name: CAPTCHA
type: module
description: Provides the CAPTCHA API for adding challenges to arbitrary forms.
package: Spam control
core_version_requirement: '>=9.4 <11'
configure: captcha_settings

# Information added by Drupal.org packaging script on 2023-08-09
version: '8.x-1.14'
project: 'captcha'
datestamp: 1691598622
